Subject: Re: bug#39413: 26.2; Emacs gets hung

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 18 Oct 2021 11:00:17 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> This was a month ago -- have you made any further progress?  I think it
> really sounds like the OS (the client or the host) isn't giving any
> resources to Emacs (i.e., the OS is swapping or something like that), so
> that is isn't an Emacs issue at all.

This was a month ago and there was no response, so I'm assuming that
this analysis is correct, and I'm closing this bug report.  If there's
anything more to do here, please respond to the debbugs address and
we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no